Subject: Re: Audit Report - 1st June, 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 2 Jun 2022 11:06:48 -0700 (MST)

Hello Pritish, 

Thank you for sharing the audit feedback. However, I don't see the changes on the ticket. 

225852 - Josie shared the incorrect details again today. Please advise to close this ticket as duplicate. 
225454 - Grace didn't call the customer while following up. We have asked to attempt to gather the end user's contact details if the reseller contacts us on behalf of them. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, June 2, 2022 11:24:12 AM 
Subject: Re: Audit Report - 1st June, 2022 

Hi Pravesh, 

I have shared feedback with all agents for yesterday and today's audits. Some issues which are urgent, I will discuss with the agents personally. 

Thanks for the audit report. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, June 2, 2022 5:29:03 AM 
Subject: Audit Report - 1st June, 2022 

Hi Pritish, 

Please find the audit report for today. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
225568 	D 10 Phone, LG Ericsson LDP-9224DF, No call control 	Shivangi Bhattacharya 	Attention to the details, Product Information, Documentation 	Call duration: 17:11 min. what is the issue, didn't confirm the email? Re-start the HS after changing the DIP, should've shared the cable quick guide instead of stretching the call/confusing customer and herself as well. No case summary. 	
225835 	H6Pro, PC, Flip to mute isn't working 	AJ Hurry 	Ticket Handling 	Call duration: 11:06 min. Collected the invoice without the prior approval. Asking if the return window is open without performing any T/S. 	
225454 	ADAPT 260, HiHi, Compatibility 	Grace Boussi 	Basic Probing Missing 	Call duration: 03:47 min. Envoirnment details to check the compatibility should've been confirmed over the phone. Or, could have asked if the device supports BT. 	
226012 	PC 8 USB, Windows 10, Headset not detected 	Ismael Zakaria 	Ok 	Call duration: 12:59 min. Ritesh, didn't escalate the ticket correctly (date of transfer) to CS India. Space between the article number and QTY. 	
224989 	Adapt 260, PC, Short battery life 	Jeet Behera 	Product Information 	Call duration: 19:02 min. Enterprise headset can't be purchased directly through us. 	
226128 	Chat with Mario Abela 	AJ Hurry 	Ok 	Chat duration: 10:00 min. 	
225846 	Adapt 560, PC/Percipio, No sound A-side 	Jeet Behera 	Ok 	Chat duration: 11:00 min. Agent should have been more specific on how does the headset works when connected to the dongle and internal BT. 	
226055 	GSP 300, Win 11, Poor Audio on both the speakers. 	Ritesh Kumar 	Ticket & Chat Handling 	Chat duration: 32:00 min. Collected RMA details without prior approval. Should've disconnected the chat when agent decided to call the customer. 	
225898 	GSP 670, Windows 10, Noise A-side over the dongle connection 	Shivangi Bhattacharya 	Ok 	Chat duration: 21:00 min. 	
225570 	Adapt 660, Win 10/11, Intermittently no connection 	Tiantian Xiang 	Irrelevant Probing, Basic Probing Missing, Documentation 	Chat duration: 25:00 min. Have you drop the heaset/received any shock? LED status, smart pause. Incorrect issue type selected in the LHS field. 	
224437 	IMPACT MB 660, LAPTOP/IPAD/IPHONE, High Background Noise 	Adelina Paula Bartes 	Ok 	Chat duration: 11:00 min. 	
225852 	EZX series bluetooth ear hook - NON-CCO 	Josie Lau 	Product Infromation 	EZX seires, the agent followed NON-CCO procedure and referred to the Sennheiser. 	

Best regards, 
Pravesh Singh